body {
	background:#261c3f;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
}
body, img, h1, h2, h3, h4, h5, p, a, ul, li, hr, input, table, tr, td {
    border: 0 none;
    line-height: 100%;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin: 0;
}

p{
	font:14px/18px Arial;
	color:#fff;
	margin:0 0 15px;
	clear:both;
}

.hide-mobile{
	display:none;
}

.hide-desktop{
	display:block;
}
.remove-padding{
	padding:0;
}

.row{
	margin:0;
	clear:both;
}
.container{
	width:100%;
	margin:0 auto;
	background-color:#3e3061;
	position:relative;
	padding:0;
}

.cont-clear{
	width:100% !important; 
	background-color:transparent;
}

a{
	color:#8c82a9;
}

a:hover, a:focus{
	text-decoration:none;
	color:#8c82a9;
}
h2 sup,
label > sup {
    font-size: 1.2em;
	top:-0.1em;
}
label > sup {
	top:0;
}
sup {
	top:-0.3em;
}
.site-wrap{
	width:100%;
	position: relative;
    margin-top: 40px;
}

.errorCopy{
	color:#aa0d32;
	display:block;
	font:11px/12px Arial;
	margin:0 0 15px;
	float:left;
}

.errorCopy a{
	color:#aa0d32;
	text-decoration:underline;
}
.errorCopyTrack{
	color:#ff0000;
	display:block;
	font:11px/12px Arial;
	margin:5px 0 0;
	clear:both;
	float:left;
}

.errorCopyTrack a{
	color:#ff0000;
	text-decoration:underline;
}

.column > ul > li{
	margin:0 0 8px;
	line-height:20px;
}

.btn:hover, .btn:focus{
	color:#fff;
}

.btn {
	font:14px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #664f8c;
	border-color:transparent;
	text-transform:uppercase;
	width:100%;
	min-height:37px;
	padding-top:11px;
	border-radius:0;
	margin:0 0 15px;
}
.btn-login{
	float:right;
}
a.btn-search{
	background-color: #664f8c;
    border: medium none;
    color: #fff;
	font:14px/normal 'Stag Sans Web', Arial, Helvetica, sans-serif;
    min-height: 37px;
	 text-transform: uppercase;
    vertical-align: middle;
	display: block;
    margin: 0 0 15px;
    padding: 11px;
    width: 100%;
	white-space:normal;
	text-align:center;
}
.lt-ie9 .btn{
	min-height:24px;
	height:auto !important;
	height:24px;
}
.header{
	background:url("../images/login-img-mo.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100% auto;
	height:auto;
	padding:0 0 58%;
}

.login-head{
	margin:20px 0;
	width:100%;
}

.login-head h1 {
	font:40px/40px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	position:relative;
}
.login-head h1 span:after,
.tracker-head h1 span:after,
.tracker-cont h1 span:after,
.tracker-cont h1.headTrack-jp span:after {
     background: url("../images/spg-star.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    height: 15px;
    margin: 0 0 -4px 0;
    width: 15px;
	background-size:100%;
}
.tracker-cont h1.headTrack-jp span:after {
	 background: url("../images/spg-star.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    margin: 0 0 -4px 0;
	background-size:100%;
	height:12px;
	width:12px;
}
.lt-ie9 .login-head h1 span:after,
.lt-ie9 .tracker-head h1 span:after,
.lt-ie9 .tracker-cont h1 span:after,
.lt-ie9 .tracker-cont h1.headTrack-jp{
	background: url("../images/ie8/spg-star-ie8.png") no-repeat center center;
}

.tracker-head h1 span:after {
	height: 9px;
	width:9px
}

.login-cont{
	position:relative;
	margin:20px 0 0;
	padding:0 10px;
}

.login-form-cont{
	float:left;
	background-color:rgba(255, 255, 255, .5);
	padding:20px 10px;
	width:100%;
}

.form-login h2{
	font:30px/30px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	margin:0 0 20px;
}

form label{
	color:#3e3061;
	text-transform:uppercase;
	font:14px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	display:block;
}
form label.error {
	color: #aa0d32;	
}

input{
	width:100%;
	height:35px;
	background-color:#f2f0e6;
	-webkit-appearance: none;
	-moz-appearance: none;
	box-shadow:none;
	border:none;
	padding: 0 10px;
	color:#555;
	margin:0 0 17px;
	border-radius:0;
}

/*Modal overwrite*/
.modal-dialog {
    margin: 90px auto;
    width: 94%;
}

.modal-content {
    background-clip: padding-box;
    background-color: rgba(62, 48, 97, 0.95);
    border:none;
    border-radius: 0;
    box-shadow:none !important;
}

.modal-header {
    border-bottom: none;
    min-height: 85px;
    padding: 15px 10px 0;
}
.modal-title {
    line-height: 1.42857;
	font:30px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	padding:20px 0 0;
}
.modal-body {
    padding: 0 10px;
}

.modal-body a{
	color:#ffe792;
	
}

.modal-body p{
	font-size:14px;
	line-height:20px;
}

.modal-footer {
    border-top: none;
    padding: 15px 10px;
    text-align: left;
}

.btn-modal-marg{
	margin-bottom:25px;
}

button.close{
	font:24px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	border: 2px solid white;
    border-radius: 50%;
    color: #fff;
    float: right;
    height: 30px;
    width: 30px;
	opacity: 1;
    text-shadow: none;
}
button.close:hover, button.close:focus{
	color:#fff;
	opacity:1;
}

.header-tracker{
	height:auto;
	background:url(../images/tracker-img.jpg) 0 0 no-repeat;
	background-size:100% auto;
	padding:0 0 44%;
}

.tracker-head{
	position:absolute;
	top:45px;
	right:0;
	margin-right:60px;
	background:url(../images/tracker-iso.png) 0 0 no-repeat;
	height:120px;
	min-width:275px;
	background-size:175px 120px
}

.tracker-head h1{
	font:32px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	padding:60px 0 0 47px;
}

.confirm-box{
	background-color: #fff;
    float: left;
    margin: 44% auto 0;
    padding:30px 20px;
	color:#525252;
	width:100%
}


.confirm-box h1{
	font:32px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	color:#3e3061;
}
.confirm-box p{
	color:#525252;
}

.expired-btn{
	color:#fff;
	float:left;
	margin:0 0 25px;
}

.brg-book {
    background: url("../images/icon-brg.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	background-size:26px 23px;
    color: #525252;
    float: left;
    font-size: 10px;
    line-height: normal;
    margin: 0;
    padding: 5px 0 0 33px;
    text-transform: uppercase;
    width: 100%;
	height:25px;
}
.lt-ie9 .brg-book {
    background: url("../images/ie8/icon-brg_ie8.png") no-repeat left top;
	background-size:25px 22px;
}
.form-book{
	border-top:1px solid #6f6c87;
	margin:0;
	padding:15px 0 0 0;
}

.form-book h3 {
	font:18px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	margin:0 0 8px;
}

.book-module{
	float:left;
}

.form-group-dest {
    float: left;
    position: relative;
    width: 100%;
	margin:0 25px 0 0;
}

.form-group-dest > .destination-field{
	width: 100%;
	font-style:italic;
	padding-left:32px;
	height:40px;
	color:#9f9f9f;
	margin:0 10px 0 0;
}
select{
	background-color: #fff;
    border: 1px solid #ccc;
    color: #777;
    height: 40px;
    width: 100%;
	border-radius:4px;
	margin:15px 0 0 0;
	float:left;
}

.country-box{
	width:100%;
	margin:15px 0 ;
}
	
/*Tracker Section*/
.logout-cont{
	background-color:#664f8c; 
	width:100%; 
	padding:20px 65px;
	text-align:center;
	font:14px 'Stag Sans Web', Arial, Helvetica, sans-serif;
}
.logout-cont a{
	color:#fff;
}
.tracker-cont{
	background:#664f8c;
	padding:10px 15px 0;
}
.tracker-cont h1{
	font:48px/48px 'Stag Sans Light', Arial, Helvetica, sans-serif;
}
.tracker-cont h1.headTrack-jp{
	font:27px/30px 'Stag Sans Light', Arial, Helvetica, sans-serif;
}
.total-points{
	width:180px;
	float:right;
	border-left: 1px solid #9484af;
	padding:0 0 0 20px;
}
.total-points p{
	font:14px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0 0 10px 0;
	color:#fff;
}
.total-points > h2.tracker-stays{
	font:20px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	border-bottom:1px solid #9484af;
	padding-bottom:7px;
	margin-bottom:10px;
	color:#fff;
}
.tracker-stays-de{
	font:16px 'Stag Sans Web', Arial, Helvetica, sans-serif;
}
.total-points h3{
	font:46px 'Stag Sans Light', Arial, Helvetica, sans-serif;
}
.tracker-rule{
	border-top:1px solid #9484af;
	padding:15px 0 0;
	margin:25px 0 0;
}
.tracker-line,
.tracker-line-nights{
	border-right:1px solid #664f8c; 
	width:20%; 
	height:17px; 
	float:left;
}
.tracker-line-nights{
	width:26%;
}
.tracker-num,
.tracker-num-nights{
	color:#fff;
	text-align:right;
	width:20%;
	margin-top:13px;
	float:left;
	text-transform:uppercase;
	font-size:12px;
}
.tracker-num-nights{
	width:25%;
}
.tracker-arrow{
	background:url(../images/tracker-arrow.png) 0 0 no-repeat;
	width:9px;
	height:12px;
	background-size:100%;
	position:absolute;
	top:0;
}
.lt-ie9 .tracker-arrow{
	background:url(../images/ie8/tracker-arrow_ie8.png) 0 0 no-repeat;
}

.nights{
	color:#ffe792; 
	font-size:16px;
}
.nights-de{
	color:#ffe792; 
	font-size:13px;
}

.tracker-cont h2{
	font:18px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	color:#ffe792;
	text-transform:uppercase;
	margin-bottom:15px;
}

.tracker{
	width:100%;
	float:left;
	margin-top:20px;
	padding: 17px 0 0;
    position: relative;
}

.tracker-module{
	background:#e7dcf9;
}
.trackPadd{
	padding:0 15px;
}

.module-col,
.module-col-jp,
.module-col-fr {
	margin: 0 0 15px;
	padding: 100px 15px 15px;
	color:#525252;
	float:left;
	width:100%;
}
.module-app{
	background-color: #eee6fc;
    color: #525252;
    float: left;
    margin: 0 0 15px;
    padding: 20px 15px;
}
.app-img,
.app-img-cn{
	background:url(../images/app-img.png) 0 0 no-repeat;
	background-size:100%;
	width:212px;
	height:116px;
	float:left;
}
.app-img-cn{
	background:url(../images/app-img-cn.png) 0 0 no-repeat;
	background-size:100%;
}
.lt-ie9 .app-img{
	background:url("../images/ie8/app-img_ie8.png") no-repeat 0 0;
}
.lt-ie9 .app-img-cn{
	background:url("../images/ie8/app-img-cn_ie8.png") no-repeat 0 0;
}

.app-content{
	margin:15px 0 0 0;
	float:left;
	width:auto;
}
ul.appcopy{
	margin-bottom:15px;
}
ul.appcopy > li{
	margin:0 0 4px;
	line-height:normal;
	width:100%;
}

ul.app-badges li{
	list-style-type:none;
	display:inline-block;
	padding:0;
	margin:0;
}
ul.app-badges{
	list-style-type:none;
	display:inline-block;
	padding:0;
	margin:0 0 30px;
}
ul.app-badges li a.apple-en,
ul.app-badges li a.apple-es,
ul.app-badges li a.apple-fr,
ul.app-badges li a.apple-de,
ul.app-badges li a.apple-it,
ul.app-badges li a.apple-pt,
ul.app-badges li a.apple-jp,
ul.app-badges li a.apple-cn{
	background:url(../images/badge-apple-en.png) 0 0 no-repeat;
	width:118px;
	height:35px;
	background-size:100%;
	display:block;
	margin-right:5px;
}
.lt-ie9 ul.app-badges li a.apple-en {
	background-image: url(../images/ie8/badge-apple_ie8.png); 
	}
	
ul.app-badges li a.apple-es{
	background:url(../images/badge-apple-es.png) 0 0 no-repeat;
	background-size:100%;
	}
.lt-ie9 ul.app-badges li a.apple-es {
	background-image: url(../images/ie8/badge-apple-es_ie8.png); 
	}
ul.app-badges li a.apple-fr{
	background:url(../images/badge-apple-fr.png) 0 0 no-repeat;
	background-size:100%;
	}
.lt-ie9 ul.app-badges li a.apple-fr {
	background-image: url(../images/ie8/badge-apple-fr_ie8.png); 
	}
ul.app-badges li a.apple-de{
	background:url(../images/badge-apple-de.png) 0 0 no-repeat;
	background-size:100%;
	}
.lt-ie9 ul.app-badges li a.apple-de {
	background-image: url(../images/ie8/badge-apple-de_ie8.png); 
	}
ul.app-badges li a.apple-it{
	background:url(../images/badge-apple-it.png) 0 0 no-repeat;
	background-size:100%;
	}
.lt-ie9 ul.app-badges li a.apple-it {
	background-image: url(../images/ie8/badge-apple-it_ie8.png); 
	}
ul.app-badges li a.apple-pt{
	background:url(../images/badge-apple-pt.png) 0 0 no-repeat;
	background-size:100%;
	}
.lt-ie9 ul.app-badges li a.apple-pt {
	background-image: url(../images/ie8/badge-apple-pt_ie8.png); 
	}
ul.app-badges li a.apple-jp{
	background:url(../images/badge-apple-jp.png) 0 0 no-repeat;
	background-size:100%;
	}
.lt-ie9 ul.app-badges li a.apple-jp {
	background-image: url(../images/ie8/badge-apple-jp_ie8.png); 
	}
ul.app-badges li a.apple-cn{
	background:url(../images/badge-apple-cn.png) 0 0 no-repeat;
	background-size:100%;
	}
.lt-ie9 ul.app-badges li a.apple-cn {
	background-image: url(../images/ie8/badge-apple-cn_ie8.png); 
	}

ul.app-badges li a.google{
	background:url(../images/badge-google.png) 0 0 no-repeat;
	width:101px;
	height:36px;
	background-size:100%;
	display:block;
}
.lt-ie9 ul.app-badges li a.google {
	background-image: url(../images/ie8/badge-google_ie8.png); 
	}
ul.app-badges li a.google-cn{
	background:url(../images/badge-google-cn.png) 0 0 no-repeat;
	background-size:100%;
	width:119px;
	height:35px;
	display:block;
	}
.lt-ie9 ul.app-badges li a.google-cn {
	background-image: url(../images/ie8/badge-google-cn_ie8.png); 
	}
.tracker-content {
	margin-bottom:10px;
    position: relative;
}
.tracker-content h1,
.app-content h1 {
	font:30px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	margin:0 0 10px;
}

.tracker-content h2,
.app-content h2,
.tracker-content h2.fr-subhead,
.app-content h2.fr-subhead,
.tracker-content h2.jp-subhead,
.app-content h2.jp-subhead {
	font:16px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	margin:0 0 15px;
	color:#3e3061;
	text-transform:uppercase;
}
.tracker-content h2.fr-subhead,
.app-content h2.fr-subhead,
.tracker-content h2.jp-subhead,
.app-content h2.jp-subhead {
	font:14px 'Stag Sans Web', Arial, Helvetica, sans-serif;
}
.tracker-content p,
.app-content p{
	color:#525252;
	clear:both;
	line-height:normal;
}

h1.head-cn{
	font:27px/27px 'Stag Sans Light', Arial, Helvetica, sans-serif;
}
h1.head-jp{
	font:23px/23px 'Stag Sans Light', Arial, Helvetica, sans-serif;
}

h2.subhead-cn{
	font:15px 'Stag Sans Web', Arial, Helvetica, sans-serif;
}

ul, ol {
    margin: 0 0 25px;
    padding: 0 0 0 15px;
}
.tracker-content > ul > li{
	margin:0;
	line-height:20px;
	font-family:Arial;
}

.btn-align-bottom a,
.app-content a{
	font:bold 14px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	color:#3e3061;
	text-decoration:none;
}

div.btn-align-bottom{
	position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
	padding:0 ;
	float:left;
}
.icon-chevron-right{
   font-size: 12px;
    padding: 0 0 0 5px;
    position: relative;
    text-align: start;
    top: 1px;
}

.optin{
	color: #525252;
    float: left;
    font-size: 12px;
    line-height: 12px;
    margin: -18px 0 0 30px;
    text-transform: none;
}
.option-row{
	padding:0;
	float:left;
}
.optin-col1,
.optin-col2{
	float:left; 
	width:100%; 
	margin-bottom:10px;
}
.col1-marg{
	margin-bottom:10px;
}

.marginT15{
	margin-top:15px;
}
.icon-circletter{
	background:url("../images/icon-letter.png") no-repeat scroll 15px 20px #eee6fc;
	background-size:55px 55px;
}
.lt-ie9 .icon-circletter{
	background:url("../images/ie8/icon-letter_ie8.png") no-repeat 15px 20px #eee6fc;
}	
	
.icon-circbed{
	background:url("../images/icon-bed.png") no-repeat scroll 15px 20px #eee6fc;
	background-size:55px 55px;
}
.lt-ie9 .icon-circbed{
	background:url("../images/ie8/icon-bed_ie8.png") no-repeat 15px 20px #eee6fc;
}

.icon-circplane{
	background:url("../images/icon-plane.png") no-repeat scroll 15px 20px #eee6fc;
	background-size:55px 55px;
}
.lt-ie9 .icon-circplane{
	background:url("../images/ie8/icon-plane_ie8.png") no-repeat 15px 20px #eee6fc;
}

/*Optins*/
.optins{
	background:url(../images/bkg-optins.jpg) 0 0 no-repeat #3e3061;
}

.sms-iso,
.optin-iso{
	background:none;
}

.sms-phone{
	background: url("../images/sms-phone.png") no-repeat scroll center 0 ;
	background-size:contain;
    height: 275px;
    min-width: 300px;
	max-width:100%;
	width:100%;
	margin:0 0 20px;
}

.optin-copy h1,
.crossover-copy h1{
	font:40px/40px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	margin:20px 0 15px;
}

.optin-copy h1 span:after,
.crossover-copy h1 span:after {
    background: url("../images/spg-star.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    height: 13px;
    margin: 0 0 -4px 0;
    width: 13px;
	background-size:100%;
}

.lt-ie9 .optin-copy h1 span:after,
.lt-ie9 .crossover-copy h1 span:after {
	background: url("../images/ie8/spg-star-ie8.png") no-repeat 0 0;
	}

.optin-copy h2,
.crossover-copy h2{
	font:18px/20px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	color:#ffe792;
	margin:0 0 16px;
	text-transform:uppercase;
	padding:0 30px 0 0;
}
a.btn-skip{
	font:14px 'Stag Sans Web', Arial, Helvetica, sans-serif;
}

.mobile-apps{
	background:url(../images/mobileapps-en_us.png) center 30px no-repeat;
    height: 225px;
    min-width: 300px;
	max-width:100%;
	width:100%;
}
.mobile-apps-cn{
	background:url(../images/mobileapps-zh_cn.png) center 30px no-repeat;
    height: 225px;
    min-width: 300px;
	max-width:100%;
	width:100%;
}

.airline{
	background:url("../images/airline-mo-img.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100% auto;
	height:130px;
	padding:0 0 39%;
}
.comm-pref{
	background:url("../images/comm-pref-mo-img.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100% auto;
	height:auto;
	padding:0 0 39%;
}

.contact-pref{
	background:url("../images/contact-pref-mo-img.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100% auto;
	height:auto;
	padding:0 0 39%;
}
.stay-pref{
	background:url("../images/stay-pref-mo-img.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100% auto;
	height:auto;
	padding:0 0 39%;
}

form.subscribe label{
	clear: both;
    color: #fff;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    margin: -21px 0 0 30px;
    position: relative;
	text-transform:none;
}
.subscribe-chkbox{
	float:left;
	margin-bottom:15px;
}
.chkboxWidth1,
.chkboxWidth2{
	width:100%;
}

.subscribe-chkbox-marg{
	margin:0 0 35px;
	clear:both;
}
.subscribe{
	width:100%;
}
.lang-select{
	float:left;
	margin:-8px 0 20px;
}
p.lang-pref{
	position:relative;
	width:auto;
	color:#ffe792;
	font:14px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.paddingBtm20{
	padding-bottom:20px;
}

@media only screen and (max-width : 480px) {/*greater than desktop*/
.confirm-box {
    margin: 34.4% auto 0;
}
.tracker-head{
    margin-right: 15px;
    min-width: 150px;
	background-size:95px 70px
}

.tracker-head h1{
	font:17px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	padding: 35px 0 0 25px;
}

.tracker-cont h1{
	font:27px/27px 'Stag Sans Light', Arial, Helvetica, sans-serif;
}
.tracker-cont h1 span:after {
	height: 7px;
	width:7px
}
.total-points{
	width:140px;
	padding:0 0 0 15px;
}
.total-points h3{
	font:36px 'Stag Sans Light', Arial, Helvetica, sans-serif;
}
.tracker-num{
	font:10px 'Stag Sans Web', Arial, Helvetica, sans-serif;
}
.tracker-num-nights{
	font-size:11px;
}
.nights{
	font-size:12px;
}
.nights-de{
	font-size:7px;
	line-height:normal;
}
.tracker-stays-de{
	font:14px 'Stag Sans Web', Arial, Helvetica, sans-serif;
}
}

@media only screen and (min-width : 767px) {/*greater than desktop*/
.hide-desktop{
	display:none;
}
.hide-mobile{
	display:inline;
}

.btn {
	min-width:185px;
	width:auto;
	
}
.btn-login {
	min-width:130px;
	width:auto;
	float:right;
}
a.btn-searchdest{
	min-width:115px;
	width:auto;
	float:left;
	color:#fff !important;
	margin:0 0 0 25px;
}

a.btn-search{
	background-color: transparent;
   border-right: 1px solid #8c82a9;
    color: #8c82a9;
    height: auto;
	min-height:inherit;
	text-transform: none;
    margin: 0;
    padding: 0 13px 0;
	width:auto;
	display:inline-block;
	clear:both;
	font:12px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	white-space:normal;
	text-align:left;
}
a:hover.btn-search{
	text-decoration:underline;
}

a.btn-search:focus,
a.btn-search:active,
a.btn-search:hover {
  color:#8c82a9;
  background-color:transparent;
  border-color: transparent;
  text-decoration:underline;
}

a.btn-search-last{
	padding:0 0 0 13px;
	border-right:none;
}
a.btn-search-first{
	padding:0 13px 0 0;
}
.container{
	width:970px;
	padding:0;
}

.site-wrap{
    margin-top: 70px;
	width:970px;
}

.header{
	height:560px;
	padding:0 0 57%;
	background:url(../images/login-img.jpg) 0 0 no-repeat;
	background-size:100% auto;
}

.login-cont{
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
}
.login-head{
	margin:90px auto 0;
}

.login-head h1{
	font:48px/48px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	text-align:center;
}

.login-form-cont{
	background-color:rgba(255, 255, 255, .2);
	margin:25px auto 0;
	padding:30px 53px 50px;
	float:none;
	width:50%;
}
.lt-ie9 .login-form-cont{
	margin:50px 0 0 260px;
	background:url(../images/ie8Pixel.png) 0 0 repeat;
}

input{
	width:225px;
}
.form-group-dest {
    width: 195px;
}
select{
    border: medium none;
    width: 145px;
	margin:0 25px 0 0;
}
.lt-ie9 select{
	padding:11px 0 10px 4px;
	line-height:normal;
	height:auto;
}
.country-box{
	width:100px;
	margin:0;
}
.brg-book {
    background: url("../images/icon-brg.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	background-size:26px 23px;
    color: #fff;
    padding: 0 0 0 32px;
    width: 150px;
	height:auto;
	margin:0;
	float:right;
}
/*Modal overwrite*/
.modal-header {
    padding: 15px 15px 0 45px;
}
.modal-body {
    padding: 0 45px;
}
.modal-footer {
    padding: 15px 45px;
}
.modal-dialog {
    margin: 240px auto;
    width: 615px;
}

.header-tracker{
	float: left;
    min-height: 430px;
    padding: 0;
}

.confirm-box{
	background-color: rgba(62, 48, 97, 0.8);
   color: #fff;
    left: 65px;
    margin: 185px auto 15px;
	width:840px
}
.lt-ie9 .confirm-box{
	width:850px;
	background-color:#3e3061;
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.confirm-box a{
	color:#ffe792;
}
p.expired-short{
	width:560px;
}
.expired-btn{
	float:right;
	margin:-65px 0 0;
}

.confirm-box h1{
	color:#fff;
}

.confirm-box p{
	color:#fff;
}

.tracker-cont{
	background:url(../images/tracker-bkg.jpg) 0 bottom repeat-x #664f8c;
	min-height:600px;
}
.tracker-module{
	background:url(../images/module-bkg.jpg) 0 bottom repeat-x #d0bced;
	min-height:690px;
	padding:45px 63px 20px;
}
.trackPadd{
	padding:0;
}
.module-col,
.module-col-jp,
.module-col-fr {
	margin:0 10px 15px 0;
	padding-bottom:55px;
}
.module-col-jp{
	height:460px;
}

.module-col-fr{
	height:515px;
}

.module-width {
	width:32.08% !important;
}

div.btn-align-bottom{
	position: absolute;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:25px;
}

.module-rule{
	border-top:1px solid #664f8c;
	padding:0 0 20px 0;
}
.tracker-content {
	margin-bottom:30px;
	padding:0;
}
.module-app {
	margin:0 0 15px 0;
	float:left;
	padding:20px 0 20px 30px;
	width:831px;
}

.app-content{
	margin:0 0 0 20px;
	width:65%;
}
ul.appcopy > li{
	width:500px;
}

/*Tracker Section*/
.logout-cont{
	text-align:right;
}
.tracker-cont{
	min-height:600px;
	padding:5px 65px 40px;
}
.tracker-cont h1,
.tracker-cont h1.headTrack-jp{
	width:70%;
	margin-top:20px;
}
p.tracker-copy{
	margin-bottom: 81px;
    padding-bottom: 20px;
}

.tracker{
	height: 90px;
    margin-top: -105px;
    width: 628px;
}
.tracker-num{
	font:14px 'Stag Sans Web', Arial, Helvetica, sans-serif;
}
.total-points{
	margin:70px 0 0;
}
.optin{
    margin: -25px 0 0 30px;
}
.option-row{
	float:left;
}
.optin-col1{
	width:104px; 
}
.optin-col2{
	float:right; 
	width:135px; 
}
.col1-marg{
	margin-bottom:0;
}


/*SMS OPTIN*/
.optins{
	padding:0 0 30px;
	min-height:455px;
}
.sms-iso{
	background:url(../images/bkg-sms-iso.png) right 100px no-repeat;
}

.sms-phone{
	background:url(../images/sms-phone.png) 65px 20px no-repeat;
	height:500px;
	width:auto;
	margin:0;
}

.sms-copy{
	padding:82px 0 0 15px;
	float:right;
}

.optin-copy h1,
.crossover-copy h1 {
	font:50px/50px 'Stag Sans Light', Arial, Helvetica, sans-serif;
	margin-top:0;
	padding:0 0 0 0;
}
.optin-copy h1 span:after,
.crossover-copy h1 span:after {
    height: 15px;
    width: 15px;
	background-size:100%;
}

.crossover-copy h1 {
	margin-top:0;
}
.btn-save{
	min-width:135px;
}
a.btn-skip{
	position:relative;
	left:20px;
	font:16px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	top:-7px;
}

a.skip-badge-top{
	top:-15px;
}

/*OPTIN GENERIC*/
.crossover-copy{
	padding:60px 0 0 15px;
	float:right;
}
.optin-copy{
	padding:60px 170px 0 15px;
	float:right;
}

.optin-iso{
	background:url(../images/bkg-optin-iso.png) -11px 40px no-repeat;
}
.mobile-width{
	padding-right:65px;
}
.mobile-apps{
	background-position:82px 60px;
	height:260px;
}

.crossover-copy{
	padding:90px 30px 0 15px;
	z-index:1001;
}
.airline{
	background:url("../images/airline-img.png") no-repeat 0 40px;
	height: 475px;
	width: 490px;
}

.comm-pref{
	background:url("../images/comm-pref-img.png") no-repeat 0 40px;
	height: 515px;
	width:478px;
}
.contact-pref{
	background:url("../images/contact-pref-img.png") no-repeat 0 40px;
	height: 515px;
	width:478px;
}
.stay-pref{
	background:url("../images/stay-pref-img.png") no-repeat 0 40px;
	height: 500px;
	width:478px;
}
p.crossover-width{
	width:375px;
}
.chkboxWidth1{
	width:35%;
}
.chkboxWidth2{
	width:50%;
}
.subscribe-chkbox-marg{
	margin:0 0 30px 20px;
	clear:inherit;
}
.pref-marg{
	padding:130px 0 0 15px;
}
ul.app-badges{
	margin:0;
}
/*.marg-phone{
	margin:12px 0 0 15px;
	padding:0;
	width:205px;
}
.marg-fix{
	margin-bottom:5px;
}
.marg-fix-phone{
	margin-bottom:0;
}
*/


/*LANGUAGE NAV DROP*/
.language-drop{
	width:90px;
}

.language-drop .language-drop-sub {
    background: none repeat scroll 0 0 #fff;
    display: none;
    position: absolute;
    width: 100px;
	padding:15px 10px;
}
.language-drop-open .language-drop-sub {
    display: block;
    padding-bottom: 0;
}
.nav-language{
	color:#cfced5;
	text-transform:uppercase;
	font-size:12px;
}
#footer .language-drop > ul > li > a{
	border-right:none !important;
	padding:0 !important;
}

#footer .language-drop-open > .language-drop-sub > .language-inner > div > ul > li > a {
	color:#525252 !important;
	display:block;
	border-right:none !important;
	padding:0 !important;
}
#footer .language-drop-open > .language-drop-sub > .language-inner > div > ul > li > a:hover{
	text-decoration:underline !important;
}
#footer .language-drop-open > .language-drop-sub > .language-inner > div > ul {
	padding:0 !important;
}
#footer .language-drop-open > .language-drop-sub > .language-inner > div > ul > li{
	width:100% !important;
	margin:0 0 8px !important;
	display:inline-block;
}
#footer .language-drop > ul{
	padding:0 0 0 8px;
}

.nav-language .language-inner > div {
    float: left;
    padding: 0;
    width: 100%;
}
.nav-language .language-inner > div.insidespg-col2{
	width:360px;
}
.nav-language .language-inner:before, .nav-language .language-inner:after {
    content: " ";
    display: table;
}
.nav-language .language-inner:after {
    clear: both;
}
.nav-language .language-inner > div a {
	font:16px/16px 'Stag Sans Web', Arial, Helvetica, sans-serif;
}
.caret-closed-language-drop {
	background:url(../images/nav-arrow-d.png) 0 0 no-repeat;
	float: right;
    height: 7px;
    position: relative;
    right: -4px;
    top: 2px;
    width: 10px;
	background-size:100%;
}
.lt-ie9 .caret-closed-language-drop {
	background-image: url(../images/ie8/nav-arrow_ie8.png); 
	}
}
@media screen and (max-width: 768px) {/*THIS FIXES THE SCALING ON THE IPAD IF THE PAGE IS TO SHORT*/
body {
    min-height: 1240px;
}
}

@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}